Saltar a contenido principal Haga clic para ver nuestra Declaración de accesibilidad o contáctenos si tiene preguntas relacionadas con la accesibilidad.

WC 3220 Linux Driver

Descripción

These drivers require minimum firmware version of 2.50.00.95.
Firmware version 2.50.00.95 and higher requires use of these drivers.

Linux Postscript driver for Redhat 8-9, Fedora Core 1-4, Mandrake 9.2-10.1, SUSE 8.2-9.2, Mandriva 2005/2006/2007 (32/64 bit), Ubuntu 6.06-7.04, Debian 3.1-4.0.

Descargar

End User License Agreement

Supported platforms

  • Linux

Supported languages

  • Arabic
  • Bulgarian
  • Czech
  • Danish
  • German
  • Greek
  • English (N. America)
  • English (Global)
  • Spanish
  • Finnish
  • French
  • French Canadian
  • Hungarian
  • Italian
  • Dutch
  • Norwegian
  • Polish
  • Portuguese
  • Brazilian Portuguese
  • Romanian
  • Russian
  • Slovenian
  • Slovakian
  • Swedish
  • Turkish
  • Ukrainian

Supported products

  • WorkCentre 3210/3220

¿Necesita más soporte?

Obtenga respuestas en el Foro de asistencia a la comunidad

Súmese a la conversación
Súmese a la conversación
Súmese a la conversación